/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700&subset=latin,latin-ext);

body, input, select, table, textarea {
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}

#header {
	background: #fff;
	color: #555;
}

.header__region {
	padding-top: 30px;
}
#top .centerLayout {
	padding: 15px 0;
}
#top .centerLayout:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#top a,
#header a {
	color: #777;
	text-decoration: none;
}

.front #page-title {
	display: none;
}
.wideSite #block-system-main-menu ul ul {
	display: none;
	position: absolute;
	left: 0px;
	padding-top: 10px;
	top: 53px;
	background: #fff;
	box-shadow: none;
	z-index: 3;
}
.wideSite #block-system-main-menu li:hover > ul {
	display: block;
}
@media all and (min-width: 650px) {
	#block-system-main-menu {
		position: static;
		float: left;
		margin-left: 20%;
		width: auto;
		margin-bottom: 0;
		transition: all ease 0.4s;
		margin-top: -15px;
	}
	#block-system-main-menu li {
		padding: 0 4px;
		position: relative;
	}
	#block-system-main-menu li:hover > ul {
		box-shadow: 0 1px 2px rgba(0,0,0,.2);
		background: #fff;
	}
	#block-system-main-menu li ul li {
		padding: 0;
	}
	#block-system-main-menu a {
		display: inline-block;
		text-decoration: none !important;
		padding: 20px 12px 8px;
		border-top: 6px solid #fff;
		transition: all ease 0.4s;
		position: relative;
	}
	#block-system-main-menu li.is-expanded > a {
		z-index: 2;
	}
	#block-system-main-menu li.is-expanded:hover:before {
	    background: #fff;
	    bottom: -3px;
	    content: "";
	    display: block;
	    left: 0;
	    position: absolute;
	    right: 0;
	    top: 13px;
	    z-index: -1;
	}
	#block-system-main-menu a:hover {
		color: #8f9200;
		transition: all ease 0.4s;
		z-index: 2;
	}
	#block-system-main-menu a.is-active-trail {
		border-color: #B6BF00;
	}
	
	
	#block-system-main-menu ul ul li,
	#block-system-main-menu ul ul a {
		display: block;
		white-space: nowrap;
	}
	#block-system-main-menu ul ul a {
		padding: 8px 20px 8px 12px;
		border: none;
		border-left: 5px solid #fff;
	}
	#block-system-main-menu ul ul a:hover,
	#block-system-main-menu ul ul a.active-trail {
		border-left: 5px solid #B6BF00;
	}
	#block-system-main-menu li.is-expanded > a:after {
		content: "";
		display: inline-block;
		vertical-align: middle;
		border-top: 5px solid #aaa;
		border-right: 5px solid transparent;
		border-left: 5px solid transparent;
		margin-left: 5px;
	}
	#block-system-main-menu li.is-expanded > a:hover:after {
		border-top: 5px solid #B6BF00;
	}
}
/**** pager ***/
.pager > li {
	display: inline-block;
	vertical-align: middle;
}
.pager > li a {
	text-decoration: none;
}
.pager .pager-item a,
.pager .pager-current {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 40px;
	background: #ccc;
	color: #333;
	text-align: center;
	display: inline-block;
	padding: 0;
}
.pager .pager-item a:hover,
.pager .pager-current {
	background: #B6BF00;
	color: #fff;
}
#top-sticky-wrapper {
	height: auto !important;
}
#top {
	background: #fff;
	color: #555;
	transition: all ease 0.4s;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 10;
	box-shadow: 0 1px 15px rgba(0, 0, 0, 0.3);
	border-bottom:1px solid #ddd;
}

#navigation {
	position: static;
	height: auto;
}

#top .block-search .form-text {
	border: none;
	background: rgba(255,255,255,.3);
	color: #fff;
	padding: 5px 30px 5px 5px;
	width: 200px;
}
#top ul {
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
}
#top ul li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}
#top .block-search,
#top .block-search .form-type-textfield,
#top .block-search .form-actions,
#block-locale-language {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}
#block-locale-language { 
	margin-left: 10px; 
	float: right;
/* 	border-left: 1px solid #ddd; */
	padding-left: 10px;
	margin-top: 6px;
	font-size: 12px;
	color: #888;
}
#block-locale-language a {
	padding: 3px 5px;
	text-transform: uppercase;
	color: #aaa;
}
#block-locale-language a:hover {
	color: #8f9200;
}
#block-locale-language li,
#block-locale-language li a {
	display: inline-block;
	vertical-align: middle;
}
#block-locale-language a.active:hover,
#block-locale-language a.active {
	color: #333;
}

#top .block-search {
	position: relative;
}
#top .block-search .form-actions input {
	background: none;
	padding: 3px;
	box-shadow: none !important;
}

#top .block-search .form-actions {
    margin-top: -12px;
    position: absolute;
    right: 6px;
    top: 50%;
}

#header #secondary-menu {
	display: none;
}
a {
	color: #8e9200;
}

.smallText {
    font-size: 0.9em;
    font-weight: 300;
}
#content {
	padding: 0;
}
.block-easy-breadcrumb {
	margin: 0;
}
.easy-breadcrumb {
	font-size: 12px;
	color: #888;
	max-width: 1180px;
	margin: 20px auto 10px;
}
#main {
	color: #666;
	clear: both;
	line-height: 1.6em;
	padding-bottom: 30px;
	padding-top: 0px;
}
.field-items h1{
	color:#8e9200;
	font-weight: normal;
	font-size: 30px;
}

h1.page__title {
	font-size: 30px;
	font-weight: normal;
	color: #8e9200;
	margin-bottom: 15px;
}
.header__site-name {
	display: none;
}

.btn, .more-link a,
.form-submit  {
	background: #B6BF00;
	border: none;
	color: #fff;
	text-transform: uppercase !important;
	font-weight: bold;
	padding: 6px 19px;
	border-radius: 3px;
	text-decoration: none;
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
	letter-spacing:1px;
	-webkit-transition: all ease 0.4s;
	transition: all ease 0.4s;
	border:2px solid #B6BF00;

}
.btn:hover,.more-link a:hover,
.form-submit:hover {
	text-decoration:none !important;
	background:none;
	color:#b6bf00;

}
.btn:active,.more-link a:active,
.form-submit:active {
	-webkit-transform:translate(0px,2px);
  	transform:translate(0px,2px);
} 

#content .front h2 {
	line-height: 1.5em;
	font-weight:300;
	font-size:1.6em;
	color:#b6bf00;
	font-family: "Roboto Slab", Georgia, serif;
	margin: 40px 0 0;
}
#content .front .frontDescLeft > h2,
#content .front .frontDescRight > h2{
	color:#666;
	font-size:1.5em;
	padding-top: 1em;
}
.frontIntro > div {
    display: inline-block;
    vertical-align: top;
    font-weight: 300;
}

.frontIntro {
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 4em;
    padding-bottom: 5px;
}
#introDesc {
    width: 57%;
    margin-right: 3.5em;
}
#quote {
    color: #B6BF00;
    font-size: 1.3em;
    font-style: italic;
    font-weight: 300;
    width: 26%;
}
.frontDescLeft,
.frontDescRight {
	clear: both;
	margin: 20px 0;
}
.frontDescLeft p,
.frontDescRight p{
	font-weight: 300;
    line-height: 1.7em;
}    
.frontDescLeft > p:first-child {
	float: left;
	margin-top: 0;
	width: 45%;
	margin-top: -10px;
}
.frontDescRight > p:first-child {
	float: right;
	margin-top: -10px;
	margin-left: 30px;
	width: 50%;
}

#top ::-webkit-input-placeholder {
   color: rgba(255,255,255,.6);  
}
#top :-moz-placeholder { /* Firefox 18- */
   color: rgba(255,255,255,.6);  
}
#top ::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(255,255,255,.6);  
}

#top :-ms-input-placeholder {  
   color: rgba(255,255,255,.6);  
}


.latest_news_front h2,
.solutions_list h2 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.solutions_list ul {
	padding: 0;
	margin: 0;
}
.solutions_list ul li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	width: calc(33% - 20px);
	margin-left: 30px;
	margin-bottom: 40px;
}
.noCalc .solutions_list ul li {
	width: 29%;
}
.solutions_list ul li:nth-of-type(3n + 1) {
	margin-left: 0;
}
.solutions_list ul li a {
	display: block;
	padding: 0;
	border:1px solid #ddd;
	border-bottom: 6px solid #ddd;
	text-align: center;
	text-decoration: none;
	min-height: 400px;
	transition: all ease 0.3s;
}
.solutions_list ul li a:hover {
	box-shadow: 0 5px 6px rgba(0,0,0,.2);
	border-bottom:6px solid #b6bf00;
	transform: scale(1.02);
}
.solutions_list ul li a img {
	width: 100%;
}
.solutions_list ul li a h2 {
	font-size: 1.4em;
	font-weight: 400;
	display: block;
	margin: 10px 0 0;
	border: none;
	font-family: "Roboto Slab", Georgia, serif;
	line-height:1.5em;
	
}
.solutions_list ul li a span {
	color: #666;
	font-size: 0.9em;
	display: block;
	margin: 0 15px;
	font-weight: 300;
}

.front #main > .centerLayout {
/* 	max-width: 100%; */
	padding: 20px 0 0;
}
.front .region-highlighted {
	margin-bottom: 20px;
	position: relative;
}
.rightPanel {
	float: right;
	max-width: 300px;
	margin: 0 0 20px 20px;
}
.rightPanelWide {
	float: right;
	max-width: 450px;
}
div.swiper-container {
	height: 80vh;
	max-height: 720px;
	z-index: 0;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	background: url(../images/pre-loader.gif) center center no-repeat #fff;
	background: none/9;
}
div.swiper-wrapper {
	z-index: 0;
}
.swiper-slide {
	background: url(../images/polyBackground_1.jpg) center center no-repeat #fff;
	background-size: cover;
	text-align: left;
	height: 300px !important\9; /* ie8 */
	display: none\9; /* ie8 */
	margin-top: 70px\9; /* ie8 */
}
.swiper-slide.welcomeImg {
	display: block\9; /* ie8 */
}
.swiper-slide.realestate {
	background-image: url(../images/polyBackground_8.jpg);
}
.swiper-slide.agriculture {
	background-image: url(../images/polyBackground_5.jpg);
}
.swiper-slide.gisTools {
	background-image: url(../images/polyBackground_6.jpg);
}

@media all and (max-width: 650px) {
	.swiper-slide {
		background: url(../images/polyBackground_1_600px.jpg) center center no-repeat #fff;
		background-size: cover;
		text-align: left;
	}
	.swiper-slide.realestate {
		background-image: url(../images/polyBackground_8_600px.jpg);
	}
	.swiper-slide.agriculture {
		background-image: url(../images/polyBackground_5_600px.jpg);
	}
	.swiper-slide.gisTools {
		background-image: url(../images/polyBackground_6_600px.jpg);
	}
}
.swiper-slide .centerLayout {
	padding-top: 90px;
	color: #fff;
	font-size: 18px;
	line-height: 1.6em;
	text-shadow: 0 1px 2px #444;
}
.swiper-slide h1,
.swiper-slide h3 {
	text-transform: uppercase;
	font-size: 2.5em;;
	margin: 5px 0;
	font-weight: 300;
}
.swiper-slide h3 {
	font-size: 1.8em;
	font-weight: 700;
}
.swiper-slide p {
	margin: 10px 0;
}

.defaultHighlight, 
.agriHighlight, 
.REhighlgiht, 
.gisHighlight, 
.jobsHighlight, 
.pressHighlight,
.newsHighlight,
.aboutHighlight  {
	background: url(../images/ortophoto.jpg) center center no-repeat;
	background-size: cover;
	height: 130px;
	margin: 0;
}
.agriHighlight  {
	background-image: url(../images/agriculture.jpg) 
}
.REhighlgiht  {
	background-image: url(../images/realEstate.jpg) 
}
.gisHighlight  {
	background-image: url(../images/ortophoto.jpg) 
}
.jobsHighlight  {
	background-image: url(../images/jobs.jpg) 
}
.pressHighlight  {
	background-image: url(../images/press.jpg) 
}
.newsHighlight {
		background-image: url(../images/news.jpg) 
}
.aboutHighlight {
		background-image: url(../images/nightLights.jpg) 
}
.region-highlighted {
	margin-top: 80px;
}
.region-highlighted p {
	margin-top: 0;
}

.front .frontApps {
	padding-top: 300px;
}
.frontApps {
	margin: 10px auto 80px;
	max-width: 1180px;
	position: relative;
}
.frontApps h2.block-title {
	font-size: 30px;
	font-weight: normal;
	text-transform: none;
	color: #8e9200;
	margin: 10px 10px 15px;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}
/** custom css for solutions/resitve **/
.front .frontApps h2.block-title,
.page-node-9 .page__title ,
.page-node-10  .page__title {
	display: none;
}
.appBox {
	border-top: 5px solid #B6BF00;
	padding: 30px;
	background: #fff;
	float: left;
	width:calc(26% - 100px);
	margin: 0 14px;
	text-decoration: none;
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
	text-align: center;
	transition: all ease 0.4s;
}
.appBox:hover {
	box-shadow: 0 4px 4px rgba(0,0,0,.4);
	transform: scale(1.05);
}
.appBox h2 {
	font-size: 1.6em;
	margin: 10px 0;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:300;
}
.appBox svg {
	display: block;
	margin: 10px auto;
}
.appBox div {
	display: block;
	color: #666;
	font-size: 15px;
	margin: 5px 10px;
	font-weight:300
}


.svg-icon:hover path {
  fill: #8e9200;
    -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}


/*--- SVG Animation ---*/
/* svg {
  max-width: 95%;
  max-height: 95%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
svg path{
  fill-opacity: 0;
  stroke: #b6bf00;
  stroke-width: 1;
  animation: draw 8s infinite linear;
  -webkit-animation: draw 8s infinite linear;
  -webkit-stroke: #b6bf00;
  -webkit-stroke-dashoffset: 1270;
  -webkit-stroke-dasharray: 1270;
  stroke-dasharray: 1270;
  stroke-dashoffset: 1270;
  -webkit-stroke-width: 1;
  -webkit-fill-opacity:0;
}

@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}

@-webkit-keyframes draw{
  to {
    stroke-dashoffset: 0;
  }
}
 */
/*--- SVG Fallback ---*/

.canSvg .pngImg {
    display: none;
}

.noSvg .svgObject{
	display:none;
}


.field-content h3, .field-item.even > h3{
	font-family: 'Roboto Slab', Georgia, serif;
	font-size:1.2em;
	font-weight:400;
}
.field-items a {
    text-decoration: none;
    font-weight:700;
}
.field-items a:hover{
	text-decoration:underline
}

.field-items h2{
	font-weight:300;
	line-height:1.4em;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:300;
	font-size:1.4em;
}

.field-items li {
    font-size: 0.9em;
    font-weight: 300;
    line-height: 1.4em;
    margin-bottom: 5px;
}
.field-name-field-solutionitem-gallery .field-item,
.field-name-field-solution-gallery .field-item {
	display: inline-block;
	vertical-align: top;
	margin: 0 15px 15px 0;
	position: relative;
}
.field-name-field-solution-gallery .field-item a,
.field-name-field-solution-gallery .field-item a img,
.field-name-field-solutionitem-gallery .field-item a,
.field-name-field-solutionitem-gallery .field-item a img {
	display: block;
}
.field-name-field-solution-gallery .field-item a,
.field-name-field-solutionitem-gallery .field-item a{
	border:1px solid #ddd;
}
.field-name-field-solutionitem-gallery .field-item a:after,
.field-name-field-solution-gallery .field-item a:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	transition: all ease 0.4s;
	background: url(../images/search.png) center center no-repeat rgba(0,0,0,.4);
	opacity: 0;
}
.field-name-field-solutionitem-gallery .field-item a:hover:after,
.field-name-field-solution-gallery .field-item a:hover:after {
	opacity: 1;
}
.node-solution-item .group-right {
	width: calc(33.3% - 40px);
	margin-left: 40px;
}
.noCalc .node-solution-item .group-right {
	width: 29%;
}
.node-solution-item .group-left {
	width: 66.6%;
}

.group-right .field-name-field-solution-demo,
.group-right .field-name-field-solution-attachment {
	margin-bottom: 20px;
}
.group-right .field-name-field-solution-attachment .file {
	display: block;
	font-siize: 0.9em;
	margin-bottom: 8px;
	text-transform: none;
}
.group-right .field-name-field-solution-attachment .file > i {
    font-size: 20px;
    margin: 0 12px 0 -8px;
    vertical-align: text-bottom;
}
.group-right .field-name-field-solution-attachment .file > * {
	display: inline-block;
	vertical-align: middle;
}

.group-right .field-name-field-solution-demo a {
	margin-bottom: 10px;
}
.group-right .field-name-field-solution-demo a,
.group-right .field-name-field-solution-gallery .field-item,
.group-right .field-name-field-solutionitem-gallery .field-item {
	display: block;
	margin-right: 0;
}
.group-right .field-name-field-solution-attachment .field-label,
.group-right .field-name-field-solution-gallery .field-label,
.group-right .field-name-field-solution-demo .field-label,
.group-right .field-name-field-solutionitem-gallery .field-label {
	font-weight: 300;
	text-transform: uppercase;
	color: #666;
	font-size:1.5em;
	margin-bottom: 15px;
	border-bottom:1px solid #ccc;
	padding-bottom: 4px;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:300;
}
.group-right .field-name-field-solution-gallery a,
.group-right .field-name-field-solution-gallery a img,
.group-right .field-name-field-solutionitem-gallery a,
.group-right .field-name-field-solutionitem-gallery a img,
.latest_news_front .views-field-field-image a img  {
	display: block;
	width: 100%;
}

.breadcrumb {
	margin-top: -30px;
	margin-bottom: 20px;
}
.breadcrumb a {
	text-decoration: none;
}
.breadcrumb li {
	display: inline-block;
	padding: 0 3px;
	vertical-align: middle;
}

@media all and (max-width: 400px) {
	.home_video_block {
		display: none;
	}
}

h2.block-title {
	font-weight: 300;
	text-transform: uppercase;
	color: #666;
	font-family: 'Roboto Slab', Georgia, serif;
}

pre {
	border-left: 5px solid #0092ed;
	background: #e1eef5;
	color: #195372;
	padding: 10px 15px;
}
.sideImg img {
    border: 1px solid #DDDDDD;
    padding: 10px;
}
.group-left .field-name-field-solution-main-img {
    float: right;
    margin-bottom: 30px;
    margin-left: 26px;
    margin-top: 35px;
    width: 45%;
    border:1px solid #ddd;
    padding:10px 10px 4px 10px;
}

#footer {
	background: #646464;
	color: #bfbfbf;
	font-size: 0.9em;
	padding: 0;
	background: url(../images/footer.jpg) center center no-repeat #646464;
	background-size: cover;
}
#footer p {
	margin: 0 0 10px;
}
#footer .centerLayout {
	padding: 30px 0;
}
#footer .block {
	display: inline-block;
	vertical-align: top;
	width: calc(25% - 19px);
	padding-right: 15px;
}
.noCalc #footer .block {
	width: 23%;
}
.block-mailchimp-signup .form-required {
	display: none;
}

.region-sidebar-second > div {
	margin-left: 15px;
}

#footer h2 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 15px;
	color: #fff;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}
#footer ul, .sidebar_menu ul {
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
}

#footer a,
.region-bottom a {
	color: #b6bf00;
	text-decoration: none;
}
#footer ul li, .sidebar_menu ul li {
	display: block;
}
#footer ul a, .sidebar_menu ul a {
	display: block;
	border-bottom: 1px solid #b7b7b7;
	padding: 8px 10px 8px 0;
	color: #bfbfbf;
}
#footer ul a:hover {
/* 	background: rgba(255,255,255,.2); */
	transition: all ease 0.4s;
	color: white;
}
.soc-btn .fa {
    color: hsl(0, 0%, 100%);
    font-size: 1.7em;
    transition: all ease 0.3s;
}
.soc-btn .fa:hover {
    color: #b6bf00;
}
.sidebar_menu ul a {
	color: #777;
	text-transform: uppercase;
	position: relative;
	padding-right: 10px;
	display: block;
	overflow: hidden;
	text-decoration: none;
	font-size: 0.9em;
}
.sidebar_menu ul a:after {
	content: "";
	display: block;
	position: absolute;
	right: -20px;
	width: 6px;
	background: #b6bf00;
	top: 0;
	bottom: 0;
	transition: all ease 0.4s;
}
.sidebar_menu ul a.active:hover,
.sidebar_menu ul a.active {
	color: #333;
}
.sidebar_menu ul a.active:after,
.sidebar_menu ul a:hover:after {
	right: 0;
}

#footer input.form-text {
	width: 100%;
	max-width: calc(100% - 10px);
	padding: 8px 5px;
	background: rgba(255,255,255,.2);
	border: none;
	color: #fff;
}
.noCalc #footer input.form-text {
	width: 95%;
}
#footer input.form-text:focus {
	background: rgba(255,255,255,.4);
}
	
input.form-text.error,
textarea.error,
#footer input.form-text.error,
#footer textarea.error {
	border: 1px solid #f64848;
}
#footer .grippie {
	display: none;
}

#footer fieldset {
	padding: 0;
	margin: 0;
	border: none;
}
#footer fieldset legend {
	display: none;
}
#footer .captcha .form-item {
	margin: 5px 0 5px 10px;
	display: inline-block;
	vertical-align: middle;
}

.region-bottom {
	background: #3d3d3d;
	color: #888;
	font-size: 0.9em;
	padding: 25px 0;
	max-width: 100%;
}
.region-bottom > div,
.region-main-bottom {
	max-width: 1180px;
	margin: 0 auto;
}
.region-main-bottom {
	clear: both;
}
.region-bottom .copyright {
	float: left;
	margin: 0;
}
.region-bottom .legal {
	float: right;
	margin: 0;
}

.nav-up {
	margin-top: -150px;
}
.nav-down.absTop{
	
}


.section-novice.page-views h1.page__title,
.section-news.page-views h1.page__title {
	display: none;
}
.view-id-news_page {
	margin-bottom: 20px;
}
.view-id-news_page .views-row {
	margin: 20px 0;
	padding-top: 30px;
	padding-bottom: 20px;
	border-top: 3px solid #B6BF00;
	clear: both;
}
.view-id-news_page .views-row.views-row-1 {
	border-top: none;
	padding-top: 10px;
}
.view-id-news_page .views-field-title a,
.node-type-article h1.title {
	color: #666;
	font-family: 'Roboto Slab', Georgia, serif;
	font-size: 1.6em;
	text-decoration: none;
	font-weight:300;
	margin-top:15px;
}
.view-id-news_page .views-field.views-field-body a{
	text-decoration:none;
}
.view-id-news_page .views-field.views-field-body p,
.view-id-news_page .views-field.views-field-body h3{
	font-size:1em;
	font-family: "Roboto", Arial, Helvetica, sans-serif;
}
#block-views-news-page-block-1 .block__title.block-title{
	border-bottom:1px solid #ddd
}

.latest_news_front .view-id-news_page .views-row {
	border: none;
}
.latest_news_front {
	position: relative;
}
.latest_news_front .more-link {
	position: absolute;
	right: 5px;
	top: 7px;
}
.latest_news_front .views-row {
	display: inline-block;
	vertical-align: top;
	width: calc(25% - 8px);
	margin: 0 0 0 6px;
	padding: 0 !important;
	overflow: hidden;
}
.noCalc .latest_news_front .views-row {
	width: 23%;
}
.latest_news_front .views-row-first {
	margin-left: 0;
}
.latest_news_front .views-field-title a {
	font-size: 1em;
	font-weight:400;
}
.node-type-article h1.title {
	margin-bottom: 0;
}
.node-type-article .field-item.even > img {
    border: 1px solid #DDDDDD;
    float: right;
    margin-bottom: 30px;
    margin-left: 30px;
    padding: 10px;
    max-width: 400px;
}
.view-id-news_page .views-field-created {
	margin-bottom: 10px;
}
.view-id-news_page .views-field-title a {
	color: #8E9200;
	display: inline-block;
}


.latest_news_front .views-field-field-image a,
.view-id-news_page .views-field-field-image a
.view-id-news_page .views-field-field-image a img {
	display: block;
	border-top: 6px solid #B6BF00;
}
.view-id-news_page .views-field-created,
.node-article .field-name-post-date {
	font-size: 0.9em;
	color: #888;
	font-weight:300;
}

.table {
	margin-bottom: 32px;
	max-width: 100%;
	width: 100%;
	font-size: 0.9em;
	text-align: left;
}

.table tr, .table td {
	border: 1px solid #dcdcdc;
	padding: 5px;
	vertical-align: top;
}

.table tr:nth-child(even) {
	background: #fff
}

.table tr:nth-child(odd) {
	background: none repeat scroll 0 0 hsl(0, 0%, 96%)
}

.table p {
	margin: 0;
	padding: 5px;
}

.table th {
	border: 1px solid hsl(0, 0%, 86%);
	padding: 0 5px;
	text-align: left;
}

.table .pre {
	max-width: 600px;
}
.field-items .table img{
	max-width:50px;
}

.blog-img > div {
    display: inline-block;
    margin-right: 17px;
}

.blog-img .small-text{
	font-size:0.8em;
	line-height: 0;
}
.node-article .field-name-post-date {
	margin-bottom: 30px;
}

.form-text {
	padding: 8px;
	border-radius: 4px;
	border: 1px solid #ccc;
	background: #fff;
}
.form-text:focus {
	box-shadow: 0 0 4px #B6BF00;
}

.inquiryForm {
	border: 1px solid #ccc;
	background: #f2f2f2;
	padding: 20px;
}
.inquiryForm p,
.inquiryForm h2,
.inquiryForm .form-item {
	margin: 0 0 10px;
}
.sidebar .views-field-title a {
	font-size: 20px;
}
.sidebar .views-row {
	padding: 10px 0 0;
}

i.fa {
	margin-right: 7px;
}
.page-views .view-id-news_page .views-field-field-image  {
	margin: -15px 0 20px 45px;
	float: right;
}
.page-views .view-id-news_page .views-field-field-image .field-content{
	border:1px solid #ddd;
	padding:10px 10px 4px 10px;
}

.node-article .field-name-post-date {
	font-size: 1em;
	border-bottom:1px solid #ddd;
	margin-top:5px;
	color:#8E9200;
}
.node-article .field-name-field-image {
	margin-top: 15px;
}

/*--- carousel ---*/
.view-content .jcarousel-skin-default {
	padding-top: 15px;
	border-top: 1px solid #ddd;
	margin-top: -5px;
	text-align: left;
}

.view-content .jcarousel-skin-default .jcarousel-container-horizontal {
	width: 100%;
	max-width:1200px;
	height: auto;
	padding: 15px 0px;
}

.view-content .jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 100%;
}
.lazyloader-icon {
	width: 16px !important;
	height: 16px !important;
	position: absolute !important;
}
.view-content .jcarousel-skin-default .jcarousel-item {
	width: 280px;
	height: auto;
	border: none;
	border-top:6px solid #B6BF00;
}
.jcarousel-item a,
.jcarousel-item a img[width] {
	display: block;
	width: 100%;
	position: relative;
	text-decoration: none;
	font-family: 'Roboto Slab', Georgia, serif;
	font-weight:400;
	font-size:1em;
}
.jcarousel-item a img[width] {
	height: 160px;
}
.jcarousel-item .views-field.views-field-title .field-content > a{
	padding-top:5px;
}

.view-content .jcarousel-skin-default .jcarousel-item-horizontal {
	margin: 0 10px 0 0;
}
.view-content .jcarousel-skin-default .jcarousel-next-disabled,
.view-content .jcarousel-skin-default .jcarousel-prev-disabled {
	display: block;
	opacity: .4;
	cursor: default;
}

.view-content .jcarousel-skin-default .jcarousel-navigation {
	display:none;
}
 
.view-content .jcarousel-skin-default .jcarousel-prev-horizontal {
	top: -50px;
	left: auto;
	right: 60px;
}

.view-content .jcarousel-skin-default .jcarousel-next-horizontal {
	top: -50px;
	right: 5px;
}

.jcarousel-skin-default .views-field-field-solution-main-img a span {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0px;
	opacity: 0;
	transition: all ease 0.5s;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.70);
	font-size: 0.8em;
	text-shadow: 0 1px 1px #333;
	color: #fff;
	padding: 10px;
	text-align: center;
	font-weight:300;
	line-height:1.7em;
}
.jcarousel-skin-default .views-field-field-solution-main-img a:hover span {
	opacity: 1;
}
.jcarousel-skin-default .view-content .views-field.views-field-title a {
	font-weight: 700;
    font-size: 1.1em;
    display: block;
    padding-top: 8px;
    text-decoration: none;
}
.jcarousel-skin-default .views-field-field-solution-category {
	font-size: 0.9em;
	color: #666;
	font-weight: 300;
}


.view-display-id-front_latest_news_block .views-field.views-field-field-image{
    position:relative;
    width:280px;
    height:160px;
}
.view-display-id-block_1 .views-field.views-field-field-image{
    position:relative;
}

.view-display-id-front_latest_news_block .views-field.views-field-field-image .field-content > a,
.view-display-id-block_1 .views-field.views-field-field-image .field-content > a{
    width:100%;
    vertical-align:bottom;
}
.view-display-id-front_latest_news_block .views-field.views-field-field-image .field-content > a:after{
	content:'\A';
    position:absolute;
    width:100%; 
    height:100%;
    top:-5px; left:0;
    background: url(../images/search.png) center center no-repeat rgba(0,0,0,.4);
    opacity:0;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    border-top: 6px solid;
}
.view-display-id-block_1 .views-field.views-field-field-image .field-content > a:after{
	content:'\A';
    position:absolute;
    width:100%; 
    height:97%;
    top:0; left:0;
    background: url(../images/search.png) center center no-repeat rgba(0,0,0,.4);
    opacity:0;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
}

.view-display-id-front_latest_news_block .views-field.views-field-field-image .field-content > a:hover:after,
.view-display-id-block_1 .views-field.views-field-field-image .field-content > a:hover:after{
	opacity:1;
}

iframe {
	max-width: calc(100% - 2px);
}
.noCalc iframe {
	max-width: 100%;
}

.customList{
	margin-top:-15px;
	list-style: none;
	padding: 0 0 0 10px;
}
.customList > li{
	line-height:1.4em;
	font-size:0.9em;
	font-weight:300;
	padding-left: 1em; 
    text-indent: -0.9em;
    margin: 5px 0;
}
.customList > li:before {
    content: "» ";
    color: #B6BF00;
    font-weight:bold;
    font-size:1.2em;
}

.twoColumn a, 
.press a, 
.customList a,
.applyBox a{
	font-weight:300;
}
.applyBox .btn {
    font-weight: 700;
}
.references h3, 
.contactId h3, 
.press > h3, 
.jobs h3{
	color: #8E9200;
	color: #888;
	font-size:1.1em;
	border-bottom:2px solid #b6bf00;
	margin: 0;
	padding-bottom:3px;
}
.references h2, 
.contactId h2, 
.press > h2, 
.jobs h2{
	font-size:1.6em;
	font-family: "Roboto Slab", Georgia, serif;
	font-weight:300;
	color: #666;
}

/*--- jobs ---*/
.applyBox {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CCCCCC;
    padding: 0 20px;
    margin-bottom:50px;
    margin-top:40px;
}
.jobBox{
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 5px solid #B6BF00;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    margin-bottom:20px;
    padding: 20px;
    vertical-align: top;
}    
.jobBox h3{
	font-weight:300;
	font-size:1.3em;
}


.aboutImg {
    margin: 2px;
}
.noCalc .aboutImg > img  {
	width: 46%;
}
.aboutImg > img:first-child{
	margin-right:24px;
}
.aboutImg .cbox.cboxElement > img{
	border:1px solid #dcdcdc;
}

/*--- references ---*/

.references .refTitle{
	text-transform:uppercase;
	font-size:0.9em;
	margin-top: 10px;
}
.references p {
    font-size: 0.9em;
    line-height: 1.3em;
    margin-top: -15px;
}
.twoColumn > div,
.landAdminItem div,
.agricItem div,
.gisToolsItem div {
    display: inline-block;
    vertical-align: top;
    margin-right:13px;
    padding-right:13px;
    width: calc(50% - 30px);
}
.noCalc .references > div, 
.noCalc .twoColumn > div {
	width: 46%;
}
.references i {
    color:#8E9200;
    font-size: 1em;
    margin-left: 10px;
}
.references a:hover{
	cursor:pointer;
}
.landAdminItem,
.agricItem,
.gisToolsItem{
	display: none; 
}
.references.landadmin .landAdminItem,
.references.agric .agricItem,
.references.gistools .gisToolsItem{ 
	display: block; 
}

.filterCBs > span {
    display: inline-block;
    margin-right:15px;
}
.filterCBs > span:hover,
.filterCBs > span > input:hover{
	cursor:pointer;
}
.filterCBs > span > label:hover{
	text-decoration:underline;
	cursor:pointer;
	
}
.filterCBs > span > * {
    display: inline;
}
.filterCBs input{
	margin-right:5px;
}

.filterRef{
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CCCCCC;
    margin-bottom: 50px;
    margin-top: 40px;
    padding: 0 20px;
}  


/*--- contact ---*/
.contactId > .hq {
    display: inline-block;
    margin-right: 30px;
    vertical-align: top;
    width: 45%;
}
.subsidaries > div {
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
    width: 30%;
}
.contactId div td,
.contactId div p {
    font-size: 0.9em;
    font-weight: 300;
    padding: 6px 0;
    margin: 0;
    line-height:1.3em;
}    
.contactId i.fa {
	color: #8E9200;
	width: 25px;
	text-align: center;
	font-size: 18px;
}
.contactId .title {
    font-weight: 700;
    text-transform: uppercase;
}

.contactTable td {
    padding: 2px 5px;
    font-size: 14px;
    font-weight: 300;
}
.contactId h3 {
	margin: 20px 0 0;
}
.title > a {
}
.title > a:hover {
	cursor: pointer;
	color:#8E9200;
}
.contactTable {
    margin: 0 0 8px;
    padding: 0 0 8px;
}

hr {
	border: none;
	border-top: 1px solid #ddd;
}
div#colorbox {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
div#cboxCurrent {
	bottom: -30px;
}
button#cboxClose {
	top: -30px;
	right: -3px;
}
.cbox.cboxElement {
    margin-right: 5px;
}
.cbox.cboxElement > img:hover{
	opacity:0.9;
}
#socialMedia i:hover{
	color:#666;
}
#socialMedia i{
	font-size: 1.7em;
}

/*--- press ---*/
.guidelines p {
    font-size: 0.8em;
    font-weight: 300;
    margin: 0 0 2em;
}
.guidelines > div {
    display: inline-block;
    margin-right: 10px;
}

/*--- cookies ---*/
.simpleTbl{
	border-collapse:collapse;
}
.simpleTbl th:first-child {
    border-right: 1px solid #B6BF00;
}
.simpleTbl th {
	border-bottom:3px solid #b6bf00;
    background: none repeat scroll 0 0 rgba(182, 191, 0, 0.21);
    line-height: 1.5em;
	color: #8E9200;
    font-size: 0.9em;
    padding: 5px 10px;
    text-align: left;
}
.simpleTbl td:first-child {
    border-right: 1px solid #B6BF00;
    font-weight: 700;
}
.simpleTbl td{
	border-bottom:1px solid #b6bf00;
	font-size:0.8em;
	line-height: 1.5em;
    padding: 8px 10px;
}

.field-item.even > div > .cookieTable {
    display: inline-block;
}
.cookieTable {
    margin-right: 30px;
    width: 47%;
}
.field-item.even > div > .cookieTable{
	display:inline-block;
}


/*--- media ---*/
@media all and (max-width: 1200px) {
	.easy-breadcrumb,
	#main,
	#footer .centerLayout,
	.region-bottom {
		padding-left: 10px;
		padding-right: 10px;
	}
	#block-locale-language {
		margin-right: 10px;
	}
} 
@media all and (max-width: 800px) {
	
	.page-views .view-id-news_page .views-field-field-image,
	.twoColumn > div {
		clear: both;
		margin: 20px 0 10px 15px;
		width: auto;
		display: block;
		float: none;
	}
	.twoColumn > div {
		margin: 0;
	}
	.solutions_list ul li,
	.latest_news_front .views-row {
		width: calc(50% - 20px);
	}
	.noCalc .solutions_list ul li,
	.noCalc .latest_news_front .views-row {
		width: width: 46%;
	}
	.solutions_list ul li:nth-of-type(3n + 1) {
		margin-left: 20px;
	}
	.solutions_list ul li:nth-of-type(2n + 1),
	.page-views .view-id-news_page .views-field-field-image {
		margin-left: 0;
	}
	.node-type-article .field-item.even > img {
      	float: none;
  		width: auto;
  		margin: 0;
  		max-width: calc(100% - 20px);
	}
	.noCalc .node-type-article .field-item.even > img {
		width: 95%;
	}
	
	.group-left .field-name-field-solution-main-img {
		float: none;
		margin: 10px 10px 4px 10px;
		width: auto;
	}
	.aboutImg > img {
    display:block;
    width:100%;
    margin-bottom:10px;
	}
}
#block-system-main-menu h2,
#block-locale-language h2 {
	display: none;
}
@media all and (max-width: 1100px) {
	.appBox {
		width: calc(50% - 100px);
		margin-bottom: 15px;
	}
	.frontApps {
		margin-bottom: 20px;
	}
}
@media all and (max-width: 650px) {
	
	.region-highlighted {
		margin-top: 50px;
	}
	#block-locale-language h2,
	#block-system-main-menu h2 {
		display: block;
		margin-left: 15px;
		font-size: 20px;
	}
	#block-system-main-menu ul li,
	#block-locale-language {
		display: block;
	}
	div#block-locale-language {
		float: none;
		margin-top: 20px;
		margin-left: 0;
		border-top: 1px solid #ccc;
		padding-top: 20px;
	}
	#block-system-main-menu ul li a {
		display: block;
		padding: 6px 12px;
		font-size: 0.9em;
/* 		border-bottom: 1px solid #ddd; */
		border-left: 5px solid #fff;
	} 
	#block-system-main-menu ul li a.active,
	#block-system-main-menu ul ul a.active-trail {
		border-left: 5px solid #B6BF00;
	}
	#block-system-main-menu ul ul a {
		padding-left: 30px;
	}
	.header__logo-image {
		max-width: 120px;
	}
	div.swiper-container {
		height: 60vh;
	}
	.toggleMainMenu {
		position: absolute;
		right: 18px;
		top: 13px;
		display: block;
		border-top: 3px solid #B6BF00;
		border-bottom: 3px solid #B6BF00;
		width: 20px;
		height: 13px;
		z-index: 1004;
	}
	.fullSizeMenu #page {
		height: 100vh;
		overflow: hidden;
	}
	.toggleMainMenu:before {
		border-top: 3px solid #B6BF00;
	    content: "";
	    display: block;
	    left: 0;
	    margin-top: -2px;
	    position: absolute;
	    right: 0;
	    top: 55%;
	}
	#top {
		height: 50px;
		overflow: hidden;
	}
	#top .centerLayout {
		padding: 10px;
	}
	.fullSizeMenu {
		overflow: hidden;
	}
	.fullSizeMenu #top {
		bottom: 0;
		height: 100vh;
		transition: height 0.4s ease;
		overflow: auto;
	}
	.region-top {
		clear: both;
		padding-top: 30px;
	}
	#block-locale-language ul li {
		display: block;
	}
	#block-locale-language a {
		border-left: 5px solid #fff;
		display: block !important;
		padding: 6px 12px;
	}
	#block-locale-language a.active {
		border-left: 5px solid #B6BF00;
	}

	.node-solution-item .group-left,
	.node-solution-item .group-right,
	.appBox, .solutions_list ul li{
		width: auto;
		display: block;
		margin-bottom: 15px;
		float: none;
	}
	.solutions_list ul li {
		margin-left: 0px !important;
		margin-bottom: 25px;
	}
	.node-solution-item .group-left,
	.node-solution-item .group-right,
	.region-sidebar-second > div {
		margin-left: 0;
	}
	.front .frontApps {
		margin-top: 0;
	}
	.frontDescLeft > p:first-child,
	.frontDescRight > p:first-child {
		float: none;
		width: auto;
		margin: 10px;
	}
	.frontDescLeft > p > img,
	.frontDescRight > p > img {
		display: block;
		margin: 10px auto;
	}
	.frontApps {
		margin: 30px 15px;
	}
	
	#footer .block {
		width: calc(50% - 18px);
	}
	.noCalc #footer .block {
		width: 47%;
	}
	.references div{
		width:100%;
		display:block;
	}
	
	.swiper-slide .centerLayout{
	padding-top:35px;
	}
	.swiper-slide h1{
		line-height:1.2em;
		font-size:2em;
		font-weight:300;
		margin-top:0;
	}
	.swiper-slide h3{
		line-height:1.2em;
		font-size:1.3em;
	}
	.swiper-slide p{
	font-weight:300;
	font-size:0.9em;
	line-height:1.3em;
	margin-top:5px
	}
	.latest_news_front .more-link  a{
		background:none;
		border:none;
		font-size:0.8em;
		color:#b6bf00;
	}
	#historyImg{
		float:none;
		width: auto;
		display: block;
	}
	
	#footer {
		background-image: url(../images/footerMobile.jpg);
	}
	.frontIntro > div {
    	display: block;
	}
	#introDesc, #quote{
		width:100%;
	}
} 
@media all and (max-width: 480px) {
	#footer .block,
	.latest_news_front .views-row {
		width: auto;
		display: block;
	}
} 



/**** IE8 ***/
.noCalc .appBox{
	width:auto;
	max-width:300px;
	margin-top:50px;
	border:1px solid #ddd;
	border-top: 5px solid #B6BF00; 
}
.noCalc .swiper-container{
	margin-top:-28px;
}
.noCalc #block-system-main-menu ul ul li{
	display:block;
	padding:3px;
}
.noCalc #block-system-main-menu a:hover{
	color:#8e9200;
}
.noCalc .menu__link.is-active-trail.active-trail.active{
	color:#8e9200;
}
.noCalc #top ul{
	float:left;
}
.noCalc .header__logo-image{
	margin-top:10px;
	margin-right:50px;
	margin-bottom:10px;
}
.noCalc #top ul li{
	margin:0 15px;
	
}
/* .noCalc .region.region-highlighted { */
/* 	margin-top:-50px; */
/* } */
.noCalc #content .front H2 {
	margin-top:30px;
}
.noCalc .region-sidebar-second {
	display:none;
}
.noCalc .jcarousel-skin-default .views-field-field-solution-main-img a span{
	display:none;
}